@charset "utf-8";
.logoslider_lt { position: relative; width: 1200px; margin: 100px auto; }
.logoslider_lt .title_box_wr { position: relative; padding: 46px 0; }
.logoslider_lt .title_box_wr .title_box { font-size: 36px; letter-spacing: -2.2px; font-weight: 300; text-align: center; }
.logoslider_lt .title_box_wr .title_box span { font-weight: 900; }
.logoslider_lt .title_box_wr .more_btn_01 { 
	display: block; position: absolute; right: 0; width: 36px; height: 36px; border: 2px solid #000; border-radius: 4px;  
	top: 50%; transform: translateY(-50%);
}
.logoslider_lt .title_box_wr .more_btn_01::before { 
	display: block; content: ""; position: absolute; width: 24px; height: 2px; background-color: #000;
	top: 50%; left: 50%; transform: translate(-50%, -50%);
}
.logoslider_lt .title_box_wr .more_btn_01::after { 
	display: block; content: ""; position: absolute; width: 2px; height: 24px; background-color: #000;
	top: 50%; left: 50%; transform: translate(-50%, -50%);
}
.logoslider_lt .lastest_news_wr { width: 100%; position: relative; }

.logoslider_lt .lastest_news_wr .logoslider_swiper { overflow: hidden; --swiper-navigation-color: #000; }

.logoslider_lt .lastest_news_wr .swiper-slide { width: 200px; }
.logoslider_lt .lastest_news_wr .swiper-slide .img_div { text-align: center; }
.logoslider_lt .lastest_news_wr .swiper-slide .text_div { font-size: 14px; letter-spacing: -0.1em; text-align: center; }

.swiper-button-prev{
    left: var(--swiper-navigation-sides-offset, -10px);
    right: auto;
	top: 50%;
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: var(--swiper-navigation-sides-offset, -10px);
    left: auto;
	top: 50%;
}




@media screen and (max-width: 1280px) {
	.logoslider_lt { width: 100%; padding: 0 40px; margin: 80px auto; }
}

@media screen and (max-width: 1080px) {
	.logoslider_lt { margin: 60px auto; }

}

@media screen and (max-width: 960px) {

}

@media screen and (max-width: 768px) {
	.logoslider_lt { width: 100%; padding: 0 30px; margin: 50px auto; }
	.logoslider_lt .title_box_wr .title_box { font-size: 32px; letter-spacing: -2px; }
	.logoslider_lt .title_box_wr .more_btn_01 { width: 32px; height: 32px; }

}

@media screen and (max-width: 600px) {

}

@media screen and (max-width: 480px) {
	.logoslider_lt { width: 100%; padding: 0 20px; margin: 40px auto; }
	.logoslider_lt .title_box_wr { position: relative; padding: 20px 0; }
	.logoslider_lt .title_box_wr .title_box { font-size: 28px; letter-spacing: -1.75px; }
	.logoslider_lt .title_box_wr .more_btn_01 { width: 30px; height: 30px; }


}

@media screen and (max-width: 360px) {

}